# %W% %G% %U% - %Q% #
#ident "@(#)VCSDB:%M% %I%"
#
# $Copyright: Copyright (c) 2010 Symantec Corporation.
# All rights reserved.
#
# THIS SOFTWARE CONTAINS CONFIDENTIAL INFORMATION AND TRADE SECRETS OF
# SYMANTEC CORPORATION.  USE, DISCLOSURE OR REPRODUCTION IS PROHIBITED
# WITHOUT THE PRIOR EXPRESS WRITTEN PERMISSION OF SYMANTEC CORPORATION.
#
# The Licensed Software and Documentation are deemed to be commercial
# computer software as defined in FAR 12.212 and subject to restricted
# rights as defined in FAR Section 52.227-19 "Commercial Computer
# Software - Restricted Rights" and DFARS 227.7202, "Rights in
# Commercial Computer Software or Commercial Computer Software
# Documentation", as applicable, and any successor regulations. Any use,
# modification, reproduction release, performance, display or disclosure
# of the Licensed Software and Documentation by the U.S. Government
# shall be solely in accordance with the terms of this Agreement.  $
#

package db2config;
use strict;
use vars qw(%CONF);

%CONF = (
CAT => "/bin/cat",
GREP => "/bin/grep",
IGREP => "/bin/grep -i",
VGREP => "/bin/grep -v",
SU => "/bin/su",
AWK => "/bin/awk",
DATE => "/bin/date",
HOSTNAME => "/bin/hostname",
STR => "/usr/bin/strings",
WCL => "/usr/bin/wc -l",
KILL => "/bin/kill",
PS=> "/bin/ps -eo pid,args",
PSPLAIN => "/bin/ps -ef",
PSP => "/bin/ps -p",
PSALRM => "/bin/ps -o pid,ppid,args",
PSALRMPID => "/bin/ps -eo pid,ppid,args",
PSSERVICES => "/bin/ps -o uid,pid,ppid,args",
);

# Platform specific env vars can be set here.
$ENV{'BASH_ENV'} = "" ;
#
sub set_extra_env {

        my ($UseCSH,$Home) =@_;

        my $EXTRA_ENV="";

        return $EXTRA_ENV;
}
#
1;
